| GET | /RestApi/translations/related |
|---|
namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Translations
open System
open System.IO
open System.Collections
open System.Collections.Generic
open System.Runtime.Serialization
open ServiceStack
open ServiceStack.DataAnnotations
[<AllowNullLiteral>]
type GetRelatedItems() =
member val Ids:Guid[] = null with get,set
[<AllowNullLiteral>]
type RelatedItemsProxy() =
member val TranslationsCount:Int32 = new Int32() with get,set
member val ProjectsCount:Int32 = new Int32() with get,set
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/translations/related HTTP/1.1 Host: www.imglobal.com Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"TranslationsCount":0,"ProjectsCount":0}